Table of Contents

Module: ftp | Twisted-0.17.4/twisted/coil/plugins/ftp.py
--- | ---

Coil plugin for FTP server.

Imported modules |
--- | ---
import os from twisted.coil import coil from twisted.protocols import ftp from twisted.python import roots import types
Functions |
factory
| factory

    factory ( container,  name )

Classes |

FTPConfigurator |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0